View Issue Details

IDProjectCategoryView StatusLast Update
0000017bareos-core[All Projects] installer / packagespublic2014-05-16 17:47
ReportermaikAssigned To 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformMacOSMacOS XOS Version10
Product Version 
Target Version13.2.0Fixed in Version13.2.0 
Summary0000017: Need fd packages for MacOS
DescriptionInstallable packages for MacOS
TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Activities

maik

maik

2013-03-22 16:43

administrator   ~0000307

will be done, if time is available....
maik

maik

2013-07-05 16:32

administrator   ~0000500

Sebastian has created beta packages 13.2

Issue History

Date Modified Username Field Change
2012-12-10 14:07 maik New Issue
2012-12-10 14:22 maik OS => MacOS X
2012-12-10 14:22 maik OS Version => 10
2012-12-10 14:22 maik Platform => Mac
2013-03-22 16:43 maik Status new => confirmed
2013-03-22 16:43 maik Note Added: 0000307
2013-04-03 17:43 slederer Assigned To => slederer
2013-04-03 17:43 slederer Status confirmed => assigned
2013-07-05 16:32 maik Note Added: 0000500
2013-07-05 16:32 maik Status assigned => resolved
2013-07-05 16:32 maik Fixed in Version => 13.2.0
2013-07-05 16:32 maik Resolution open => fixed
2014-05-16 17:47 mvwieringen adm Assigned To slederer =>
2014-05-16 17:47 mvwieringen adm Status resolved => closed
2014-05-16 17:47 mvwieringen adm Target Version => 13.2.0